

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>    About Almería

 - 2018.guadec.org</title>
        <meta name="description" content="">
        <meta name="keywords" content="">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>
    <h1 class="head-title">About Almería</h1>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row">
            <div class="col">
                        Translations:
            <a href="https://2018.guadec.org/pages/about-almeria-es.html">
                es
            </a>

                <p><img alt="Tabernas desert" src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/c6/TabernasDesert.jpg/800px-TabernasDesert.jpg" width="100%"></p>
<p><img align="right" alt="Puerta Puchena" src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/82/Puerta_Purchena._Almer%C3%ADa.jpg/320px-Puerta_Purchena._Almer%C3%ADa.jpg" width="300px"></p>
<p><a href="https://en.wikipedia.org/wiki/Almer%C3%ADa">Almería</a> is a sunny, lovely city on the Southeast coast of Spain. On the shores of the Mediterranean sea, the city was founded in 955 by Abd-ar-Rahman III, who ordered the construction of the famous <a href="https://en.wikipedia.org/wiki/Alcazaba_of_Almer%C3%ADa">Alcazaba (the Citadel)</a>, one of the largest moorish castles in Europe. The modern city has grown over the hills that surround the Alcazaba, staying true to its visual and architectural tradition.</p>
<p>Almería is also the administrative capital of the homonymous province and part of the <a href="https://en.wikipedia.org/wiki/Andalusia">Autonomous Community of Andalusia</a>. The region is famous for its prolific production of vegetables, having <a href="https://en.wikipedia.org/wiki/Poniente_Almeriense#/media/File:Plastic_sea,_Almer%C3%ADa_Spain.jpg">over 100,000 acres of greenhouses in the Poniente province</a>. Almería also hosts scientific research facilities like the <a href="http://www.caha.es/">Calar Alto Astronomy Observatory</a>, the <a href="https://en.wikipedia.org/wiki/Plataforma_Solar_de_Almer%C3%ADa">Almería Solar Platform</a> and the <a href="http://www.eeza.csic.es/en/">Experimental Station of Arid Zones</a>.</p>
<p><img align="right" alt="Guitar Museum" src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/ab/Museo_de_La_Guitarra._Almeria.jpg/320px-Museo_de_La_Guitarra._Almeria.jpg" width="300px"></p>
<p>The city has about 195,000 inhabitants who are welcoming to visitors and always happy to enjoy the city's excellent weather with a vibrant day and night life. Some famous Almerians are Nicolás Salmerón y Alonso, the third president of the first Spanish Republic; as <a href="https://en.wikipedia.org/wiki/Antonio_de_Torres_Jurado">Antonio de Torres</a>, considered the father of the modern Spanish guitar; Fidela Campiña, a versatile opera singer; Carmen Pinteño, one of the best Almerian painters; more recently, José Fernández Torres “Tomatito”, one of the best flamenco guitarists in the world; and David Bisbal, the famous pop singer.</p>
<p>Almería is also famous for its <a href="https://www.turismodealmeria.org/wp-content/uploads/2016/04/land-of-film.pdf">popularity with the filmmaking industry</a>. A good number of world famous films have been shot in the incomparable and varied landscapes and towns of the province. Since the sixties, Almería has attracted an enormous amount of films, commercial video and videoclips. Recent films like Exodus and TV series like Game of Thrones or Penny Dreadful have filmed here.</p>
<p><img align="right" alt="Almedina Street, Almería historical center" src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/81/Calle_Almedina._Casco_antiguo_Almer%C3%ADa.jpg/309px-Calle_Almedina._Casco_antiguo_Almer%C3%ADa.jpg" width="300px"></p>
<p><a href="http://www.almediam.org/PDF/Huxley.pdf">Aldous Huxley visited Almería in 1929</a>. He was so taken by Almería that he wrote a sonnet about it:</p>
<blockquote>
<p>Winds have no moving emblems here, bud scour<br>
A vacant darkness, un untempered ligth;<br>
No branches bend, never a tortured flower<br>
Shudders, root-weary, on the verge of fligth;<br>
Winged future, withered past, no seeds nor leaves<br>
Attest those swift invisible feet: they run<br>
Free through a naked land, whose breast recived<br>
All the fierce ardour of a naked sun.</p>
<p>You have the Ligth for lover. Fortunate Earth!<br>
Conceive the fruit of his divine desire.<br>
But the dry dust is all she brings to birth,<br>
That child of clay by even celestial fire.<br>
Then come, soft rain and tender clouds, abate<br>
This shining love that has the force of hate.</p>
</blockquote>
<p>Visiting Almería is a great opportunity to <a href="https://wiki.gnome.org/IsmaelOlea/GUADEC-2018-Almeria-Bid-Toursm">enjoy some tourism</a> with different landscapes and weathers, all less than 100 km away from the city.</p>
<p>And if you believe being at the South of Spain can be very hot... well, maybe it is, but probably not as much you expect. Other cities in Andalucía, far from the sea, can be really hot in summer  with 40 ºC or more and hot enough. But being at the seaside our temperatures are always smoothed by the Mediterranean sea. Its weather is similar to places like Málaga, Barcelona, Alicante or Mallorca, which receive millions of tourists each year.</p>
<p>Give yourself an opportunity to fall in love with Almería!</p>
<p><img alt="Almería" src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/c8/Almer%C3%ADa%2C_Spain_-_panoramio_-_antocon.jpg/800px-Almer%C3%ADa%2C_Spain_-_panoramio_-_antocon.jpg" width="100%"></p>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>